Subject: Re: bug#8427: [SECURITY] sql.el -- comint process passwords are leaked to ps(1) listing

From: Eli Zaretskii <[email-masked]>
Date: Wed, 13 Oct 2021 21:26:29 +0300

> From: Stefan Kangas <[email-masked]>
> Date: Wed, 13 Oct 2021 10:47:37 -0700
> Cc: Lars Ingebrigtsen <[email-masked]>, "[email-masked]" <[email-masked]>, Eli Zaretskii <[email-masked]>, 
> 	"[email-masked]" <[email-masked]>, Andrew Hyatt <[email-masked]>
> 
> Michael Mauger <[email-masked]> writes:
> 
> > I'm fine with this.  I remember this vaguely and think we are all set. Let's
> > get it committed and we'll give it some attention/testing before the release
> 
> Thanks, I guess we need one of our maintainers to approve this before
> pushing this to emacs-28.  Otherwise, it should go to master.

I'm okay with installing this on the release branch if Michael thinks
it's safe enough.